
@media(max-width:600px) {
    .about .lls {
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .about h1 {
        text-align: center;
        align-items: center;
    }
    .about h2 {
        text-align: center;
        padding: 0%;
        margin: 0%;
    }
    .vid {
        width: 100%;
    }
    .skil .kk88 {
        padding: 0 40px;
    }
    .mobile-none {
        display: none;
    }
    .mobile-block {
        display: block;
    }
    .banner .banrimg{
        display: flex;
        justify-content: flex-start;
        padding: 30px 0% 0 0;
        position: relative;
    }
    .edex .edex-border-2 {
        width: 100%;
    }
    .cott .cot2 h3{
        padding-top: 30px;
    }.about .lls img {
        display: none;
    }
    .about .iccuu ul{
        
        width: 50%;
        
    }
    .edex .edex-border-2 {
        /* border: solid #ffffff 1px; */
        border-radius: 10px;
        padding: 10px;
        color: #fff;
        text-align: center;
        margin: 2%;
        width: 72%;
        align-items: center;
        background-color: #094a6c;
        
      }
      .edex .edex-border {
        /* border: solid #ffffff 1px; */
        border-radius: 10px;
        padding: 10px;
        color: #fff;
        text-align: center;
        margin: 2%;
        background-color: #094a6c;
      }
      .fut .futlog {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin: 0%;
      }
      .fut .iccuu {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding-bottom: 30px;

      }
      .navbar-brand img {
        width: 30px;
      }
}